import { OnesTable } from '../../../../../../@ones-table/common';
import { NumberEditItem } from '../common/number-edit-item';
import { Closeable } from '../../../types';
export declare class InsertRowBelowItem extends NumberEditItem {
    private closeable;
    constructor(table: OnesTable, closeable: Closeable);
    handleClickItem(): void;
}
